
YAXT - Bug #318

Eliminate multi-source indices

03/11/2013 04:26 PM - redmine administrator

Status: Closed Start date: 03/11/2013

Priority: Normal Due date:  

Assignee: Moritz Hanke % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:    

Description

In case one index has multiple providers, it is currently also written multiple times to each destination. This needs to be changed such

that each index is only written to once.

This should be implemented within xt_xmap_intersection_new to retain the functionality for all derived xmap constructors.

History

#1 - 03/11/2013 04:29 PM - Thomas Jahns

- Description updated

#2 - 03/18/2013 11:05 AM - Moritz Hanke

- Status changed from New to Closed

- Assignee set to Moritz Hanke

this is now fixed
